#
# $Header: /cvsroot/lesstif/lesstif/lib/Uil/Makefile.am,v 1.16 2005/03/26 06:52:26 dannybackx Exp $
#
MAINTAINERCLEANFILES=Makefile.in

libUil_la_LDFLAGS=	-version-info 1:2 -no-undefined
libdir = $(exec_prefix)/lib

libUil_la_SOURCES=	Uil.c  UilData.c  uillex.c  uilparse.c  uilsym.c


if Version_1_2

lib_LTLIBRARIES=	libUil.la

#libUil_la_LIBADD = $(X_LIBS) -lXt

AM_CPPFLAGS=	-I$(top_srcdir)/include/Motif-1.2 \
		-I$(top_builddir)/include/Motif-1.2 \
		-I$(top_srcdir)/include \
		-I$(top_builddir)/include \
		$(X_CFLAGS)


endif
